Subject: FYI

From: "Roger Sams" <[email-masked]>
Date: Wed, 05 Oct 2005 17:40:45 -0700

Dear Home Owner,
After finishing the study we are charmed to proffer to you as follows,

Your existant mortgage qualifies you for more than a 3.6 minimized cost!

------------------------------------------------------------------
!! NOW IS THE BEST TIME IN US HISTORY TO REFINANCE !!
------------------------------------------------------------------

Hundreds of thousands of US Citizens have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.